* { margin: 0; padding: 0; }
html { font-family: "LINE Seed JP", "Arial", sans-serif; font-size: 14px; color: #000; }
body { margin: 0; padding: 0; background: #fff; }
a { outline: none; text-decoration: none; color: #fff; }
input { outline: none; }
img { border: 0; display: block; }


#wrapper { width: 100%; float: left; }

#topContainer { width: 100%; height: auto; background: url("../images/header.jpg") no-repeat top; background-size: cover; }
#topContainerSub { width: 100%; height: auto; background: url("../images/header-sub.jpg") no-repeat center center; background-size: cover; }
#topContainerSub h2 { width: 96%; max-width: 1400px; padding: 80px 0 450px 0; margin: 0 auto; font-size: 58px; font-weight: normal; color: #fff; }

    #header { width: 96%; max-width: 1400px; height: 44px; margin: 0 auto; padding-top: 58px; }
        #logo { width: 261px; height: 44px; background: url("../images/logo.png") no-repeat center center; background-size: contain; float: left; }
        #logo a { width: 100%; height: 100%; display: block; }

    #header nav ul { float: right; }
    #header nav ul li { height: 44px; margin-left: 6px; list-style: none; float: left; }
    #header nav ul li a { height: 44px; padding: 0 14px; font-size: 18px; color: #fff; line-height: 44px; display: block; }
    #header nav ul li a:hover { background: rgba(255, 255, 255, 0.15); border-radius: 20px; }
    #header nav ul li a.register { background: #fff; border-radius: 20px; color: #000; }
    #header nav ul li a.register:hover { background: rgba(255, 255, 255, 0.7); }
    #header nav ul li a.account { height: 44px; width: 44px; margin-left: 13px; padding: 0; background: url("../images/icon-account.png"); background-size: cover; overflow: hidden; font-size: 0; }
    #header nav ul li a.account::after { content: url("../images/icon-account-hover.png"); position: absolute; width: 0; height: 0; overflow: hidden; }
    #header nav ul li a.account:hover { background: url("../images/icon-account-hover.png"); background-size: cover; }
    #header nav #nav_open {  }
    #header nav #nav_close_placeholder { width: 80%; max-width: 400px; height: 50px; margin: 0 auto; padding: 50px 0 25px 0; display: none; }
    #header nav #nav_close { width: 36px; height: 36px; background: url("../images/icon-menu-close.png") no-repeat; background-size: contain; cursor: pointer; float: right; }

    #slider { width: 100%; max-width: 1400px; height: 800px; margin: 0 auto; padding-bottom: 290px; }
    #slider .slide { width: 90%; max-width: 1400px; height: 100%; margin: 0 auto; position: relative; }
    #slider .slide .top { width: 100%; max-width: 1000px; height: 360px; margin: 0 auto 30px auto; display: flex; align-items: flex-end; }
    #slider .slide .bottom { width: 100%; max-width: 800px; height: auto; margin: 0 auto; text-align: center; }
    #slider .slide h2 { width: 100%; max-width: 1000px; text-align: center; font-size: 70px; font-weight: normal; line-height: 90px; color: #fff; }
    #slider .slide p { width: 100%; padding-bottom: 50px; text-align: center; font-size: 40px; font-weight: 300; color: #fff; line-height: 60px; }
    #slider .slide a.read_more { height: 67px; background: #fff; padding: 0 28px; border-radius: 32px; font-size: 24px; color: #000; line-height: 67px; display: inline-block; }
    #slider .slide a.read_more:hover { background: rgba(255, 255, 255, 0.7); }

#content { width: 1330px; min-height: 400px; margin: -380px auto 0 auto; padding: 30px 35px 0 35px; border-radius: 25px 25px 0 0; background: #fff; }  #infobox { width: 1250px; min-height: 325px; margin: 0 auto; padding: 25px 40px 0 40px; background: #ddf4ff; border-radius: 28px; position: relative; }
  #infobox img { position: absolute; top: 20px; right: 35px; }
  #infobox .title { padding-top: 10px; font-size: 28px; font-weight: bold; line-height: 40px; }
  #infobox ul { width: 100%; padding-top: 50px; display: flex; flex-wrap: wrap; }
  #infobox ul li { width: 50%; margin-bottom: 10px; padding-left: 4%; box-sizing: border-box; background: url("../images/icon-checkmark.png") no-repeat 0 3px; list-style: none; line-height: 26px; font-size: 18px; }

#content .main { padding: 40px 0 80px 0; display: flex; }
#content .main ul.submenu { width: 275px; margin-left: 25px; flex-shrink: 0; }
#content .main ul.submenu li { width: 100%; list-style: none; padding-top: 5px; background: url("../images/line-submenu.png") top left no-repeat; }
#content .main ul.submenu li.header { background: none; font-size: 24px; font-weight: bold; padding-bottom: 35px; }
#content .main ul.submenu li.selected { font-weight: bold; }
#content .main ul.submenu li:first-child { background: none; padding-top: 0; }
#content .main ul.submenu li.child { height: 40px; margin-top: -5px; background: none; padding-top: 0; }
#content .main ul.submenu li a { display: inline-block; height: 60px; font-size: 16px; line-height: 60px; color: #000; }
#content .main ul.submenu li a:hover, #content .main ul.submenu li a.active { font-weight: bold; }
#content .main ul.submenu li.child a { height: 20px; padding: 0 0 10px 15px; font-size: 14px; line-height: 20px; }

#content .main .bar_left { width: 275px; margin-left: 25px; flex-shrink: 0; }
#content .main .bar_left h4 { width: 100%; font-size: 18px; font-weight: bold; padding-bottom: 30px; }
#content .main .bar_left p { width: 100%; font-size: 16px; padding-bottom: 50px; line-height: 34px; }
#content .main .bar_left .contact_details { padding-bottom: 50px; }
#content .main .bar_left .contact_details div { display: flex; align-items: center; gap: 20px; font-size: 16px; line-height: 34px; }
#content .main .bar_left .contact_details img { width: 24px; height: 24px; }
#content .main .bar_left .contact_details a { color: #000; }
#content .main .bar_left .contact_details a:hover { text-decoration: underline; }

#content .main .content { flex: 1; font-size: 20px; }
#content .main .content h2 { font-size: 32px; font-weight: bold; line-height: 50px; padding-bottom: 15px; }
#content .main .content h3 { font-size: 26px; font-weight: bold; line-height: 40px; padding: 25px 0 25px 0; }
#content .main .content p { padding-bottom: 30px; font-size: 20px; line-height: 30px; clear: both; }
#content .main .content p.success { padding: 15px; margin-bottom: 25px; border: 1px solid #5dd183; background: #ccf1d8; box-sizing: border-box; }
#content .main .content p.error { padding: 15px; margin-bottom: 25px; border: 1px solid #fb6060; background: #ffd9d9; box-sizing: border-box; }
#content .main .content p.profile { padding-left: 160px; background: url("../images/profile-picture-1.png") no-repeat 0 0; }
#content .main .content ul { width: 100%; padding: 10px 0; }
#content .main .content ul li { padding: 0 0 10px 40px; background: url("../images/icon-list.png") no-repeat 0 7px; list-style: none; line-height: 30px; }
#content .main .content ul li p { padding-bottom: 0; }
#content .main .content a { color: #000; text-decoration: underline; }
#content .main .content a:hover { color: #737373; }
#content .main .content a.button { min-height: 36px; background: #004c8d; padding: 10px 28px; margin: 15px 0 30px; border-radius: 28px; font-size: 20px; color: #fff; line-height: 36px; display: inline-block; text-decoration: none; }
#content .main .content a.button:hover { background: #056ac1; }
#content .main .content p img { float: left; margin-right: 25px; max-width: 100%; height: auto; }
#content .main .content::after { content: ''; display: table; clear: both; }

#content .main .content table { width: 100%; margin-bottom: 20px; border-collapse: collapse; border: 1px solid #a9a9a9; }
#content .main .content table th, #content .main .content table td { padding: 6px 8px; text-align: left; border: 1px solid #a9a9a9; overflow-wrap: break-word; word-break: break-word; }
#content .main .content table th { background: #f1f1f1; font-weight: bold; }
#content .main .content table p { padding: 0; min-height: 30px; }

#content .main .content .highlight { width: 100%; padding: 50px; margin-bottom: 50px; background: #f5f5f5; border-radius: 45px; box-sizing: border-box; display: flex; flex-wrap: wrap; }
#content .main .content .highlight p.success { font-weight: bold; }
#content .main .content .highlight p.error { width: 100%; margin-bottom: 30px; border: 1px solid #ff0000; padding: 15px 25px; background: #ffefef; box-sizing: border-box; }
#content .main .content .highlight .left { width: 35%; padding-bottom: 20px; line-height: 40px; }
#content .main .content .highlight .right { width: 65%;  padding-bottom: 20px; }
#content .main .content .highlight .right input[type="text"] { width: 100%; max-width: 300px; padding: 0 20px; margin: 0; line-height: 43px; background: #fff; border: 1px solid #cfcfcf; border-radius: 22px; font-size: 18px; box-sizing: border-box; }
#content .main .content .highlight .right input[type="text"]::placeholder { color: #cfcfcf; font-style: italic; }
#content .main .content .highlight .right textarea { width: 100%; height: 300px; padding: 20px 20px; margin: 0; line-height: 28px; background: #fff; border: 1px solid #cfcfcf; border-radius: 22px; font-family: "LINE Seed JP", "Arial", sans-serif; font-size: 18px; box-sizing: border-box; resize: none; outline: none; }
#content .main .content .highlight .right input[type="submit"] { height: 45px; width: auto; padding: 0 25px; background: #424242; border: none; border-radius: 22px; font-size: 18px; font-weight: bold; color: #fff; line-height: 45px; text-align: center; cursor: pointer; }
#content .main .content .highlight .right input[type="submit"]:hover { background: #616161; }
#content .main .content .highlight .right input.error, #content .main .content .highlight .right textarea.error { border-color: #ff0000; }

#content .main .content .article { width: 100%; padding-top: 60px; display: flex; align-items: flex-start; gap: 40px; }
#content .main .content .article img { width: 38px; height: 45px; flex-shrink: 0; }
#content .main .content .article .body { flex: 1; }
#content .main .content .article .body h4 { font-size: 22px; font-weight: bold; padding-bottom: 15px; }
#content .main .content .article .body h4 a { text-decoration: none; color: #000; }
#content .main .content .article .body h4 a:hover { text-decoration: underline; }
#content .main .content .article .body p { font-size: 20px; line-height: 30px; }

#content .main .content .edutalks { width: 1020px; margin: 0 auto; display: flex; flex-wrap: wrap; gap: 40px 30px; }
#content .main .content .edutalks .edutalk { width: 320px; position: relative; }
#content .main .content .edutalks .edutalk:last-child { margin-right: 0; }
#content .main .content .edutalks .edutalk .image { width: 320px; height: 200px; position: relative; }
#content .main .content .edutalks .edutalk .image img { width: 320px; height: 200px; }
#content .main .content .edutalks .edutalk .image .overlay { width: 320px; height: 200px; position: absolute; top: 0; left: 0; background: url("../images/icon-camera.png") no-repeat center center, rgba(0, 0, 0, 0.6); }
#content .main .content .edutalks .edutalk .image .overlay_handout { width: 320px; height: 200px; position: absolute; top: 0; left: 0; background: url("../images/icon-paper.png") no-repeat center center, rgba(0, 0, 0, 0.6); }
#content .main .content .edutalks .edutalk h4 { width: 280px; padding-right: 40px; margin-top: 15px; font-size: 17px; font-weight: normal; text-align: left; line-height: 26px; background: url("../images/icon-arrow.png") no-repeat right 0 top 5px; }
#content .main .content .edutalks .edutalk a { width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: block; }
#content .main .content .edutalks .edutalk:hover > .image .overlay { background: url("../images/icon-camera.png") no-repeat center center, rgba(0, 0, 0, 0.4); }
#content .main .content .edutalks .edutalk:hover > .image .overlay_handout { background: url("../images/icon-paper.png") no-repeat center center, rgba(0, 0, 0, 0.4); }
#content .main .content .edutalk_detail { width: 100%; max-width: 1000px; margin: 0 auto; display: flex; gap: 70px; align-items: flex-start; }
#content .main .content .edutalk_detail img { width: 200px; height: auto; }
#content .main .content .edutalk_detail .body { flex: 1; min-width: 0; }

#content .main .register { position: relative; }
#content .main .register img { max-width: 100%; }
#content .main .register span { width: 90%; position: absolute; bottom: 20px; left: 5%; font-size: 48px; line-height: 62px; }

#content .main .content .registration_fields { width: 100%; margin-top: 20px; align-items: flex-start; }
#content .main .content .registration_fields .row { width: 100%; padding-bottom: 25px; display: flex; flex-wrap: wrap; gap: 30px; }
#content .main .content .registration_fields .left { width: 40%; display: flex; flex: 0 0 auto; align-items: center; font-size: 18px; line-height: 26px; }
#content .main .content .registration_fields .right { display: flex; align-items: center; flex: 1; }
#content .main .content .registration_fields input[type="text"] { width: 100%; padding: 0 20px; margin: 0; line-height: 43px; background: #fff; border: 1px solid #cfcfcf; border-radius: 22px; font-size: 18px; box-sizing: border-box; outline: none; }
#content .main .content .registration_fields textarea { width: 100%; height: 100px; padding: 15px; margin: 0; line-height: 23px; background: #fff; border: 1px solid #cfcfcf; border-radius: 22px; font-family: "LINE Seed JP", "Arial", sans-serif; font-size: 18px; box-sizing: border-box; resize: none; outline: none; }
#content .main .content .registration_fields select { width: 100%; height: 45px; padding: 0 20px; font-size: 16px; border: 1px solid #ccc; background: #fff; border-radius: 22px; box-sizing: border-box;}
#content .main .content .registration_fields input[type="submit"] { height: 56px; background: #004c8d; padding: 0 28px; border-radius: 28px; font-size: 20px; color: #fff; line-height: 56px; display: inline-block; text-decoration: none; border: 0; cursor: pointer; }
#content .main .content .registration_fields input[type="submit"]:hover { background: #056ac1; }
#content .main .content .registration_fields input[type="checkbox"] { height: 20px; width: 20px; }
#content .main .content .registration_fields input[type="text"].error, #content .main .content .registration_fields textarea.error, #content .main .content .registration_fields select.error, #content .main .content .registration_fields input[type="checkbox"].error { border: 1px solid #ff0000; }

#content .main .content form.assignment_form { width: 100%; margin-bottom: 10px; padding: 25px 0; display: block; border-top: 1px solid #cfcfcf; border-bottom: 1px solid #cfcfcf; font-size: 18px; }
#content .main .content form.assignment_form h4 { margin-bottom: 20px; font-size: 20px; font-weight: bold; }
#content .main .content form.assignment_form input.button { min-height: 36px; background: #004c8d; padding: 10px 28px; margin-top: 25px; border-radius: 28px; font-size: 20px; color: #fff; line-height: 36px; display: inline-block; text-decoration: none; border: 0; cursor: pointer; }
#content .main .content form.assignment_form input.button:hover { background: #056ac1; }

#content .registration_tiles { width: 100%; margin: 0 auto; display: flex; gap: 30px; padding-bottom: 50px; }
#content .registration_tiles .tile { padding: 30px 50px; border-radius: 30px; flex: 1; }
#content .registration_tiles .tile1 { background-color: #ddf4ff; }
#content .registration_tiles .tile2 { background-color: #ffedbb; }
#content .registration_tiles .tile3 { background-color: #f3d3e7; }
#content .registration_tiles .tile h4 { font-size: 28px; font-weight: bold; line-height: 40px; padding-bottom: 25px; }
#content .registration_tiles .tile .icon { width: 100%; height: 150px; }
#content .registration_tiles .tile .icon img { margin: 0 auto; }
#content .registration_tiles .tile p { font-size: 21px; line-height: 32px; }
#content .registration_tiles .disabled { background-color: #f5f5f5; }
#content .registration_tiles .disabled h4, #content .registration_tiles .disabled p { color: #c9c9c9; }
#content .registration_tiles .disabled .icon img { filter: grayscale(100%); }

#content .info { width: 90%; min-height: 130px; margin: 0 auto; padding: 0 0 35px 170px; background: url("../images/icon-info.png") no-repeat left center; box-sizing: border-box; }
#content .info h3 { width: 100%; padding-bottom: 22px; line-height: 34px; font-size: 26px; }
#content .info p { font-size: 20px; line-height: 28px; padding-bottom: 18px; }

#content .login { width: 100%; padding: 0 0 80px 0; display: flex; justify-content: space-between; align-items: flex-start; }
#content .login .block { width: 48%; padding: 40px 50px; box-sizing: border-box; background: #f5f5f5; border-radius: 40px; }
#content .login .block:only-child { margin: 0 auto; max-width: 600px; }
#content .login .block h3 { width: 100%; font-size: 42px; font-weight: normal; }
#content .login .block h3.large { font-size: 36px; }
#content .login .block p { margin-top: 40px; line-height: 28px; font-size: 18px; }
#content .login .block p.error { padding: 10px 20px; border: 1px solid #ff8c8c; background: #ffd9d9; box-sizing: border-box; }
#content .login .block p.success { padding: 10px 20px; border: 1px solid #24ff57; background: #ebffef; box-sizing: border-box; }
#content .login .block form { margin-top: 40px; display: flex; flex-wrap: wrap; }
#content .login .block form .left { width: 45%; height: 45px; margin-bottom: 18px; font-size: 18px; display: flex; align-items: center; }
#content .login .block form .right { width: 55%; height: 45px; margin-bottom: 18px; }
#content .login .block form .last { margin-bottom: 10px; }
#content .login .block form .short { height: auto; min-height: 20px; padding: 5px 0; line-height: 20px;}
#content .login .block form input[type="text"], #content .login .block form input[type="password"] { width: 100%; padding: 0 20px; margin: 0; line-height: 43px; background: #fff; border: 1px solid #cfcfcf; border-radius: 22px; font-size: 18px; box-sizing: border-box; }
#content .login .block form input[type="text"]::placeholder, #content .login .block form input[type="password"]::placeholder { color: #bdbdbd; }
#content .login .block form input[type="submit"] { height: 45px; width: auto; padding: 0 25px; background: #424242; border: none; border-radius: 22px; font-size: 18px; font-weight: bold; color: #fff; line-height: 45px; text-align: center; cursor: pointer; }
#content .login .block form input[type="submit"]:hover { background: #616161; }
#content .login .block form a { color: #000; }
#content .login .block form a:hover { text-decoration: underline; }

#content .full_width_text { width: 100%; margin-bottom: 40px; }
#content .full_width_text p { font-size: 18px; line-height: 26px; padding-bottom: 20px; }

#coursesContainer { width: 100%; margin-top: -155px; }
    #courses { width: 1400px; height: 412px; margin: 0 auto; background: #ffffff; border-radius: 32px; }
    #courses .course { width: 650px; height: 350px; margin: 31px 0 0 31px; position: relative; border-radius: 35px; float: left; }
    #courses .course1 { background-color: #ddf4ff; }
    #courses .course1:hover { background-color: #c3ebfe; }
    #courses .course2 { background-color: #ffedbc; margin-left: 38px; }
    #courses .course2:hover { background-color: #ffe294; }
    #courses .course h3 { width: 360px; margin: 45px 0 0 50px; font-size: 38px; font-weight: normal; line-height: 54px; }
    #courses .course p { font-size: 22px; width: 360px; margin: 35px 0 0 50px; line-height: 36px; }
    #courses .course .courseProfile { width: 243px; height: 378px; position: absolute; bottom: 0; right: 20px; background: url("../images/course-profile-1.png") no-repeat bottom center; background-size: contain; }
    #courses .course a { width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: block; }

#intro { width: 1400px; margin: 0 auto; padding: 80px 0; text-align: center; }
#intro h3 { width: 100%; max-width: 800px; margin: 0 auto; font-size: 60px; text-align: center; font-weight: bold; }
#intro img { margin: 30px auto 50px auto; }
#intro p { width: 100%; max-width: 800px; margin: 0 auto; font-size: 24px; text-align: center; line-height: 36px; }
#intro a.read_more { height: 67px; margin-top: 45px; background: #004c8d; padding: 0 28px; border-radius: 32px; font-size: 24px; color: #fff; line-height: 67px; display: inline-block; }
#intro a.read_more:hover { background: #056ac1; }

#articlesContainer { width: 100%; padding: 105px 0 105px 0; background: #ddf4ff; }
    #articles { width: 1400px; margin: 0 auto; display: flow-root; }
    #articles .title { width: 400px; float: left; }
    #articles .title h3 { font-size: 47px; font-weight: normal; line-height: 60px; }
    #articles .title a.view_all { height: 44px; margin-top: 40px; background: #a8d1e5; padding: 0 22px; border-radius: 22px; font-size: 18px; color: #fff; line-height: 44px; display: inline-block; }
    #articles .title a.view_all:hover { background: #91bfd6; }
    #articles .articles { width: 1000px; float: left; }
    #articles .articles .article { width: 312px; margin-right: 32px; float: left; }
    #articles .articles .article:last-child { margin-right: 0; }
    #articles .articles .article img { margin: 0 auto 25px auto; }
    #articles .articles .article h4 { width: 100%; min-height: 60px; margin-bottom: 8px; font-size: 20px; font-weight: normal; line-height: 28px; }
    #articles .articles .article p { width: 100%; font-size: 18px; line-height: 23px; }
    #articles .articles .article a.read_more { height: 44px; margin-top: 35px; background: #fff; padding: 0 22px; border-radius: 22px; font-size: 18px; color: #000; line-height: 44px; display: inline-block; }
    #articles .articles .article a.read_more:hover { background: rgba(255, 255, 255, 0.7); }

#edutalks { width: 1400px; margin: 0 auto; padding: 105px 0 50px 0; position: relative; display: flow-root; }
#edutalks h3 { font-size: 47px; font-weight: normal; }
#edutalks a.view_all { height: 44px; position: absolute; top: 109px; right: 0; background: #004c8d; padding: 0 22px; border-radius: 22px; font-size: 18px; color: #fff; line-height: 44px; display: inline-block; }
#edutalks a.view_all:hover { background: #056ac1; }
#edutalks .edutalks { width: 100%; margin-top: 45px; }
#edutalks .edutalks .edutalk { width: 320px; position: relative; margin-right: 40px; float: left; }
#edutalks .edutalks .edutalk:last-child { margin-right: 0; }
#edutalks .edutalks .edutalk .image { width: 320px; height: 200px; position: relative; }
#edutalks .edutalks .edutalk .image img { width: 320px; height: 200px; }
#edutalks .edutalks .edutalk .image .overlay { width: 320px; height: 200px; position: absolute; top: 0; left: 0; background: url("../images/icon-camera.png") no-repeat center center, rgba(0, 0, 0, 0.6); }
#edutalks .edutalks .edutalk .image .overlay_handout { width: 320px; height: 200px; position: absolute; top: 0; left: 0; background: url("../images/icon-paper.png") no-repeat center center, rgba(0, 0, 0, 0.6); }
#edutalks .edutalks .edutalk h4 { width: 280px; padding-right: 40px; margin-top: 15px; font-size: 17px; font-weight: normal; line-height: 26px; background: url("../images/icon-arrow.png") no-repeat right 0 top 5px; }
#edutalks .edutalks .edutalk a { width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: block; }
#edutalks .edutalks .edutalk:hover > .image .overlay { background: url("../images/icon-camera.png") no-repeat center center, rgba(0, 0, 0, 0.4); }
#edutalks .edutalks .edutalk:hover > .image .overlay_handout { background: url("../images/icon-paper.png") no-repeat center center, rgba(0, 0, 0, 0.4); }

#cta { width: 1400px; height: 678px; margin: 0 auto 94px auto; background: url("../images/cta-background.jpg"); text-align: center; }
#cta .subtitle { width: 100%; padding-top: 225px; font-size: 22px; text-align: center; }
#cta h3 { width: 100%; padding-top: 23px; font-size: 50px; text-align: center; }
#cta a.read_more { height: 67px; margin-top: 45px; background: #004c8d; padding: 0 28px; border-radius: 32px; font-size: 24px; color: #fff; line-height: 67px; display: inline-block; }
#cta a.read_more:hover { background: #056ac1; }
#cta .mobileBackground1 { display: none; }
#cta .mobileBackground2 { display: none; }

#newsletter { width: 1400px; padding: 64px 0 48px 0; margin: 0 auto; background: #ffedbc; border-radius: 45px 45px 0 0; }
#newsletter h3 { width: 80%; margin: 0 auto; font-size: 30px; text-align: center; }
#newsletter .subtitle { width: 80%; margin: 0 auto; padding-top: 20px; font-size: 18px; text-align: center; }
#newsletter p.error { width: 90%; max-width: 600px; margin: 30px auto; padding: 15px 25px; border: 1px solid #ff0000; background: #ffefef; box-sizing: border-box; }
#newsletter p.success { width: 90%; max-width: 600px; margin: 30px auto; padding: 15px 25px; border: 1px solid #2ac84f; background: #ebffef; box-sizing: border-box; }
#newsletter .form { width: 661px; min-height: 45px; margin: 38px auto 0 auto; }
#newsletter .form form { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
#newsletter .form input[type="text"] { width: 210px; padding: 0 20px; margin: 0 8px 0 0; line-height: 45px; background: #fff; border: 0; border-radius: 22px; font-size: 18px; box-sizing: border-box; }
#newsletter .form input[type="text"]::placeholder { color: #bdbdbd; }
#newsletter .form input[type="submit"] { height: 45px; width: 145px; background: #f4b60e; border: none; border-radius: 22px; font-size: 18px; font-weight: bold; color: #fff; line-height: 45px; text-align: center; cursor: pointer; }
#newsletter .form input[type="submit"]:hover { background: rgba(244, 182, 14, 0.7); }
#newsletter .form input[type="text"].error { border: 1px solid #ff0000; }
#newsletter .form .captcha_placeholder { width: 100%; }
#newsletter .form .captcha { width: 98%; max-width: 300px; height: auto; margin: 0 auto 20px auto; overflow: hidden; }
#newsletter .form div.error { border: 1px solid #ff0000; }
#newsletter p { width: 80%; margin: 0 auto; padding-top: 30px; font-size: 16px; line-height: 26px; text-align: center; }

#footerContainer { width: 100%; background: #004c8d; }
    #footer { width: 1400px; min-height: 30px; margin: 0 auto; padding: 100px 0 85px 0; background: url("../images/logo-footer.png") center left no-repeat; display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: flex-end; }
    #footer .column { width: 340px; font-size: 14px; line-height: 28px; color: #fff; }
    #footer .column:nth-child(1) { margin-top: 5px; }
    #footer .column ul li { list-style: none; line-height: 38px; }
    #footer .column a { color: #fff; }
    #footer .column a:hover { text-decoration: underline; }
    #footer .column .item { height: auto; margin-bottom: 16px; padding: 0 0 0 40px; line-height: 24px; background: url("../images/icon-phone.png") 0 0 no-repeat; background-size: 24px 24px; }
    #footer .column .item:nth-child(1) { margin-top: 8px; }
    #footer .column .mail { background: url("../images/icon-mail.png") 0 0 no-repeat; background-size: 24px 24px; }
    #footer .column .building { background: url("../images/icon-building.png") 0 0 no-repeat; background-size: 24px 24px; }
    #footer .column .clock { background: url("../images/icon-clock.png") 0 0 no-repeat; background-size: 24px 24px; }
    #subFooter { width: 1400px; margin: 0 auto; padding: 40px 0; background: #003a6c; border-radius: 32px 32px 0 0; }
    #subFooter p { width: 88%; margin: 0 auto; color: #5d9ed5; font-size: 12px; line-height: 24px; text-align: center; }

@media only screen and (max-width: 1500px) {
    #topContainerSub h2 { padding: 80px 0 80px 0; text-align: center; }

    #content { width: 100%; border-radius: 0; padding: 30px 0 0 0; margin: 0 auto; }
    #content .main { width: 94%; margin: 0 auto; }
    #content .login { width: 96%; margin: 0 auto; }

    #content .registration_tiles { max-width: 94%; }

    #infobox { width: 100%; border-radius: 0; padding: 25px 0 0 0; }
    #infobox .title { width: 92%; padding-left: 3%; }
    #infobox ul { width: 92%; margin: 0 auto; padding-bottom: 40px; }
}

@media only screen and (max-width: 1450px) {
    #slider { height: 700px; padding-bottom: 240px; }
    #slider .slide .top { height: 300px; }

    #courses { width: 1200px; }
    #courses .course { width: 550px; height: 300px; }
    #courses .course h3 { margin: 25px 0 0 35px; font-size: 32px; line-height: 46px; }
    #courses .course p { width: 300px; margin: 30px 0 0 35px; font-size: 20px; line-height: 32px; }
    #courses .course .courseProfile { width: 200px; height: 300px; }

    #intro { width: 90%; margin: 0 auto; }

    #articles { width: 90%; }
    #articles .title { width: 100%; float: none; }
    #articles .title h3 { text-align: center; }
    #articles .title a.view_all { height: 44px; width: 100px; margin: 20px auto 0 auto; text-align: center; display: block; }
    #articles .articles { width: 100%; max-width: 1200px; margin: 50px auto 0 auto; float: none;  display: flex; justify-content: center; flex-wrap: wrap; }
    #articles .articles .article { width: 30%; }

    #edutalks { width: 100%; padding-bottom: 30px; }
    #edutalks h3 { text-align: center; }
    #edutalks a.view_all { width: 144px; position: relative; margin: 25px auto 0 auto; padding: 0; top: 0; display: block; text-align: center; }
    #edutalks .edutalks { width: 680px; margin: 45px auto 0 auto; }
    #edutalks .edutalks .edutalk { margin-bottom: 40px; }
    #edutalks .edutalks .edutalk:nth-child(2n) { margin-right: 0; }

    #footer { background-position: 20px center; }
}

@media only screen and (max-width: 1400px) {
    #header nav ul li a { padding: 0 10px; }

    #cta { width: 100%; background: url("../images/cta-background.jpg") center center no-repeat; background-size: contain; }
    #cta .subtitle { padding-top: 250px; font-size: 20px; }
    #cta h3 { font-size: 36px; }
    #cta a.read_more { height: 44px; margin-top: 30px; padding: 0 22px; border-radius: 22px; font-size: 18px; line-height: 44px; }

    #newsletter { width: 100%; border-radius: 0; }

    #footer { width: 100%; padding: 120px 0 85px 0; background: url("../images/logo-footer.png") center 45px no-repeat; justify-content: center; }
    #subFooter { width: 100%; border-radius: 0; }
}

@media only screen and (max-width: 1300px) {
    #content .login { flex-direction: column; }
    #content .login .block { width: 100%; max-width: 600px; margin: 0 auto 50px auto; }

    #infobox .title { width: 94%; padding: 25px 0 0 0; margin: 0 auto; text-align: center; }
    #infobox img { position: relative; top: 0; right: 0; margin: 0 auto; }
    #infobox ul { max-width: 500px; }
    #infobox ul li { width: auto; margin: 0 auto 10px auto; padding-left: 40px; text-align: center; }

    #header nav ul li a { font-size: 16px; }

    #cta { height: 600px; }
    #cta .subtitle { padding-top: 210px; }
}

@media only screen and (max-width: 1250px) {
    #courses { width: 600px; height: auto; padding-top: 25px; }
    #courses .course { margin: 0 0 35px 25px; padding-top: 25px; float: none; }
    #courses .course:last-child { margin-bottom: 0; }
    #courses .course h3 { margin-top: 0; }

    #content .main .content .highlight .left { width: 45%; }
    #content .main .content .highlight .right { width: 55%; }
}

@media only screen and (max-width: 1200px) {
    #header { width: 90%; }
    #header nav { width: 100%; height: 100%; margin: 0; position: fixed; top: 0; left: 0; background: #eda595; z-index: 40; display: none; }
    #header nav ul { width: 80%; max-width: 400px; margin: 0 auto; border-top: 1px solid #f5c2b7; float: none; }
    #header nav ul li { width: 100%; border-bottom: 1px solid #f5c2b7; margin: 0; }
    #header nav ul li a { width: 80%; padding: 0 10%; }
    #header nav ul li a:hover { border-radius: 0; }
    #header nav ul li a.register { background: none; color: #fff; }
    #header nav ul li a.register:hover { background: rgba(255, 255, 255, 0.15); }
    #header nav ul li a.account { width: 80%; height: 100%; padding: 0 10%; margin: 0; font-size: 16px; background: none; }
    #header nav ul li a.account:hover { background: rgba(255, 255, 255, 0.15); }

    #header #nav_open { width: 36px; height: 36px; margin-top: 4px; background: url("../images/icon-menu-open.png") no-repeat; background-size: contain; cursor: pointer; float: right; }
    #header nav #nav_close_placeholder { display: block; }

    #content .registration_tiles .tile { padding: 25px 35px; }
    #content .registration_tiles .tile h4 { font-size: 20px; }
    #content .registration_tiles .tile .icon { height: 110px; }
    #content .registration_tiles .tile .icon img { max-width: 90px; }
    #content .registration_tiles .tile p { font-size: 17px; line-height: 26px; }

    #content .main .content .edutalks { width: 670px; }

    #topContainerSub h2 { font-size: 46px; }

    #slider { padding-bottom: 180px; }
    #slider .slide h2 { max-width: 800px; margin: 0 auto; font-size: 54px; line-height: 76px; }
    #slider .slide p { font-size: 30px; line-height: 48px; }
    #cta { height: 550px; margin-bottom: 60px; }
    #cta .subtitle { padding-top: 190px; }
}

@media only screen and (max-width: 1100px) {
    #cta { height: 500px; }
    #cta .subtitle { padding-top: 170px; }

    #footer { flex-direction: column; align-items: center; padding-bottom: 40px; }
    #footer .column { width: 100%; max-width: 300px; margin-bottom: 40px; text-align: center; }
    #footer .column:nth-child(3) { margin-bottom: 0; }
    #footer .column .item { padding-left: 50px; display: inline-block; background-position: center left; }
}

@media only screen and (max-width: 1000px) {
    #cta { height: 450px; }
    #cta .subtitle { padding-top: 160px; font-size: 16px; }
    #cta h3 { font-size: 28px; }
    #cta a.read_more { margin-top: 20px; }

    #content .main .content .highlight .left { width: 100%; padding-bottom: 0; }
    #content .main .content .highlight .right { width: 100%; }
}

@media only screen and (max-width: 900px) {
    #slider { height: 550px; padding-bottom: 140px; }
    #slider .slide { height: 550px; }
    #slider .slide .top { height: 240px; }
    #slider .slide h2 { font-size: 42px; line-height: 56px; }
    #slider .slide p { font-size: 26px; line-height: 40px; }

    #topContainerSub h2 { font-size: 38px; padding: 60px 0 60px 0; }

    #content .main { display: block; width: 92%; }
    #content .main ul.submenu { width: 100%; max-width: 400px; flex-shrink: 0; margin: 0 auto; padding-bottom: 30px; }
    #content .main ul.submenu li { text-align: center; background-position: top center; }
    #content .main .content { width: 100%; text-align: center; font-size: 18px; overflow-wrap: break-word; }
    #content .main .content h2 { font-size: 26px; }
    #content .main .content h3 { font-size: 22px; }reg
    #content .main .content p { font-size: 18px; line-height: 28px; }
    #content .main .content ul li { background: none; padding-left: 0; }
    #content .main .content p.profile { padding: 160px 0 0 0; background-position: top center; }
    #content .main .register span { font-size: 38px; line-height: 50px; }

    #content .main .bar_left { width: 100%; text-align: center; }
    #content .main .bar_left .contact_details div { justify-content: center; }
    #content .main .content .highlight { max-width: 600px; margin: 0 auto 50px auto; }
    #content .main .content .highlight .left { text-align: left; }
    #content .main .content .highlight .right input[type="text"] { max-width: 100%; }

    #content .main .content .article { display: inherit; align-items: normal; }
    #content .main .content .article img { margin: 0 auto; }
    #content .main .content .article .body { padding: 25px 0; }

    #content .main .content .edutalk_detail img { display: none; }
    #content .main .content .registration_fields { text-align: left; }

    #coursesContainer { margin-top: -80px; }

    #articles .articles { flex-direction: column; align-items: center; }
    #articles .articles .article { width: 100%; max-width: 300px; margin: 0 0 60px 0; }
    #articles .articles .article:last-child { margin-bottom: 0; }
    #articles .articles .article h4 { text-align: center; }
    #articles .articles .article p { text-align: center; }
    #articles .articles .article a.read_more { width: 150px; margin: 25px auto 0 auto; padding: 0; display: block; text-align: center; }

    #edutalks { padding-bottom: 0; }
    #cta { width: 100%; height: 400px; margin-bottom: 30px; background: url("../images/cta-background-mobile-1.jpg") center center no-repeat; background-size: contain; }
    #cta .subtitle { width: 85%; margin: 0 auto; padding-top: 133px; }
    #cta h3 { width: 85%; margin: 0 auto; font-size: 24px; line-height: 34px; }

    #newsletter .form { width: 100%; }
    #newsletter .form form { display: flex; flex-direction: column; align-items: center; }
    #newsletter .form input[type="text"] { margin: 0 auto 15px auto; }
}

@media only screen and (max-width: 800px) {
    #content .registration_tiles { width: 600px; display: block; gap: 0; }
    #content .registration_tiles .tile { margin-bottom: 20px; padding: 15px 25px 25px 25px; text-align: center; }
    #content .registration_tiles .tile h4 { padding-bottom: 15px; }
    #content .registration_tiles .tile .icon { display: none; }

    #content .main .content .edutalks { width: 320px; max-width: 100%; }
    #content .main .content .edutalks .edutalk { width: 100%; max-width: 320px; margin-right: 0; }
    #content .main .content .edutalks .edutalk .image { width: 100%; height: auto; }
    #content .main .content .edutalks .edutalk .image img { width: 100%; max-width: 320px; height: auto; }
    #content .main .content .edutalks .edutalk .image .overlay, #content .main .content .edutalks .edutalk .image .overlay_handout { width: 100%; height: 100%; }
    #content .main .content .edutalks .edutalk h4 { max-width: 100%; padding: 0; background: none; text-align: center; }
}

@media only screen and (max-width: 700px) {
    #slider { height: auto; padding-bottom: 0; }
    #slider .slide { height: auto; }
    #slider .slide .top { height: auto; padding-top: 100px; }
    #slider .slide h2 { font-size: 36px; line-height: 48px; }
    #slider .slide p { font-size: 22px; line-height: 36px; }
    #slider .slide a.read_more { height: 44px; padding: 0 22px; font-size: 20px; line-height: 44px; }
    #slider .slide .bottom { padding-bottom: 40px; }

    #content .main .register span { font-size: 28px; line-height: 40px; }

    #content .info { padding: 0 0 35px 0; background: none; text-align: center; }
    #content .info h3 { font-size: 22px; line-height: 30px; }
    #content .info p { font-size: 18px; line-height: 28px; }

    #content .login { width: 92%; }
    #content .login .block form .left, #content .login .block form input[type="submit"] { font-size: 16px; }

    #content .main .content .registration_fields .row { margin-bottom: 10px; gap: 10px; }
    #content .main .content .registration_fields .left { width: 100%; }
    #content .main .content .registration_fields .right { width: 100%; }

    #coursesContainer { margin-top: 0; }
    #courses { width: 100%; border-radius: 0; }
    #courses .course { width: 90%; max-width: 550px; margin: 0 auto 25px auto;  }

    #intro h3 { font-size: 42px; }
    #intro p { font-size: 20px; line-height: 32px; }
    #intro a.read_more { height: 44px; margin-top: 35px; border-radius: 22px; line-height: 44px; font-size: 20px; }

    #edutalks h3 { font-size: 32px; }
    #edutalks .edutalks { width: 90%; max-width: 320px; }
    #edutalks .edutalks .edutalk { width: 100%; max-width: 320px; margin-right: 0; }
    #edutalks .edutalks .edutalk .image { width: 100%; height: auto; }
    #edutalks .edutalks .edutalk .image img { width: 100%; max-width: 320px; height: auto; }
    #edutalks .edutalks .edutalk .image .overlay, #edutalks .edutalks .edutalk .image .overlay_handout { width: 100%; height: 100%; }
}

@media only screen and (max-width: 600px) {
    #content .login .block { padding: 25px 35px; border-radius: 25px; }
    #content .login .block h3 { font-size: 34px; }
    #content .login .block h3.large { font-size: 24px; }
    #content .login .block form .left, #content .login .block form .right { width: 50%; }

    #courses .course { height: auto; }
    #courses .course h3 { width: 90%; margin: 0 auto; text-align: center; }
    #courses .course p { width: 90%; margin: 25px auto; text-align: center; }
    #courses .course .courseProfile { height: 160px; width: 160px; position: relative; margin: 0 auto; right: 0; }
}

@media only screen and (max-width: 500px) {
    #topContainerSub h2 { font-size: 30px; }

    #content .login { width: 100%; }
    #content .login .block { padding: 25px; border-radius: 0; }

    #infobox ul li { width: 100%; margin-bottom: 10px; padding-left: 0; background: none; }

    #slider .slide h2 { font-size: 32px; line-height: 44px; }
    #slider .slide p { font-size: 20px; line-height: 32px; }

    #courses .course h3 { font-size: 26px; line-height: 40px; }
    #courses .course p { font-size: 16px; line-height: 28px; }

    #intro h3 { font-size: 34px; }

    #articles .title h3 { font-size: 32px; line-height: 46px; }

    #cta { height: auto; background: none; }
    #cta .subtitle { padding-top: 10px; line-height: 24px; }
    #cta h3 { padding-top: 15px; }
    #cta .mobileBackground1 { width: 100%; max-width: 450px; height: 110px; margin: 0 auto; background: url("../images/cta-background-mobile-2-1.jpg") center center no-repeat; background-size: contain; display: block; }
    #cta .mobileBackground2 { width: 100%; max-width: 450px; height: 110px; margin: 0 auto; background: url("../images/cta-background-mobile-2-2.jpg") center center no-repeat; background-size: contain; display: block; }
}

@media only screen and (max-width: 400px) {
    #logo { width: 208px; height: 35px; }
    #header #nav_open { margin-top: 0; }

    #slider .slide .top { padding-top: 80px; }
    #slider .slide h2 { font-size: 28px; line-height: 40px; }
    #slider .slide p { font-size: 18px; line-height: 28px; }

    #content .main .register span { font-size: 18px; line-height: 26px; }
    #content .main .content .highlight { padding: 35px; }
    #content .main .content .highlight .cf-turnstile { width: 300px; position: relative; left: 50%; transform: translateX(-50%); }
    #content .login .block form .left, #content .login .block form .right { width: 100%; height: auto; min-height: auto; }

    #edutalks h3 { font-size: 26px; }

    #cta { height: auto; background: none; }
    #cta .subtitle { padding-top: 0; }
}

@media only screen and (max-width: 360px) {
    #slider .slide h2 { font-size: 24px; line-height: 32px; }
    #slider .slide p { font-size: 16px; line-height: 26px; }

    #intro h3 { font-size: 26px; }
    #intro p { font-size: 18px; line-height: 28px; }

    #edutalks .edutalks .edutalk h4 { width: 100%; padding-right: 0; background: none; text-align: center; }
}

@media only screen and (max-width: 320px) {
    #logo { width: 160px; }
    #edutalks h3 { font-size: 22px; }

    #newsletter .form input[type="text"] { max-width: 70%; }
}
